/*----------------------------------CSS PAGE ACCUEIL WEB SITE--------------------------------*/

div.container{
	width:900px;/*pour changer %occupation page, ne surtt pas bouger width:100%; du header et des bannières */
	margin-left:200px;
	border:1px solid gray;
	line-height:150%;
	background-color:white;
}

.menu{
	padding:0.1px;
	color:black;
	width:100%;
	background-image:url("../img/b_menu.png");
}

.left_index{
	float:left;
	width:16.4%; /*idem largeur width .left et < width .content*/
	margin:0px;
	padding:1em;
	height:470px;
	background-image:url("../img/pp.png");
	background-repeat:no-repeat;
	border:1px solid pink;
}

.left_index2{
	float:left;
	width:16.4%; /*idem largeur width .left et < width .content*/
	margin:0px;
	padding:1em;
	height:470px;
	background-image:url("../img/left.jpg");
	background-repeat:no-repeat;
}

body{
	background-image:url("../img/overlay.png");
}


div.header{
	height:130px;
	width:100%;/*900px*/
	color:white;
	background-image:url("../img/banniere_aile.png");
	clear:left;
}

.left{
	float:left;
	width:16.4%;
	margin:0px;
	padding:1em;
	background-color:#A6A6A6;
	font-family:"Trebuchet MS", Tahoma, Verdana, Arial, serif;
}


div.content{
	margin-left:20%;
	border-left:1px solid gray;*/
	padding:1em;
}

.menu_text{
	margin-left:11px;
	vertical-align:2.5px;
	font-size: 10px;
}

.menu_text2{
	vertical-align:2.5px;
	font-size: 10px;
}

div.menu_bas{
	padding:0.1px;
	text-align:center;
	font-size: 13px;
}

div.footer{
	padding:0.5em;
	color:white;
	background-image:url("../img/barreCopyright.png");
	clear:left;
	text-decoration: none;
}

.nn{
	color:white;
	font-size:10px;
}

.mots_cles{
	font-size: 14px;
	margin-left:30px;
	color:gray;
}

/*-----------------------cellules tableau projets et stages--------------------------*/

.contenu{
	/*border:1px solid gray;*/
	line-height:150%;
}

.contenu2{
	border-right:1px solid gray;
	padding-right:20px;
	line-height:150%;
	background-color:white;
}

.contenu3{
	border:1px solid gray;
	line-height:150%;
	background-color:white;
}

/*.contenu4{
	border:1px solid gray;
	padding:10px;
	line-height:150%;
	background-color:white;
}*/

/*------------------------CSS PROJETS------------------------*/
.projet_meca{
	background-color:#000000;
	background-image: url("../img/gnome-settings.png"); 
	background-repeat: no-repeat;
	padding-left: 50px;
}
.projet_info{
	background-color:#4B4B4B;
	background-image: url("../img/gnome-fs-desktop.png"); 
	background-repeat: no-repeat;
	padding-left: 50px;
}

.projet_elec{
	background-color:#808080;
	background-image: url("../img/gnome-mime-audio.png"); 
	background-repeat: no-repeat;
	padding-left: 50px;
}

.projet_autres{
	background-color:#C0C0C0;
	/*background-image: url("../img/gnome-mime-audio.png"); */
	background-repeat: no-repeat;
	width:900px;
	padding-left: 10px;
}


/*---------------------------CSS STAGES------------------------*/

.stage_t{
	background-color:#6F6F6F;
	background-image: url("../img/gnome-fs-directory-accept.png"); 
	background-repeat: no-repeat;
	padding-left: 50px;
	text-align: left;
	height: 10px;
}

a img{	/* Toutes les images contenues dans un lien-ici pour supprimer cadre du w3c */
	border: none;
}

/*--------------------HOVER---------------------*/
a /* Lien normal */
{
	text-decoration: none;
	color:black;
}

a:visited /* Quand le visiteur a déjà vu la page concernée */
{
	text-decoration: none;
	color:#4f4f4f;
}

a:hover /* Quand le visiteur pointe sur le lien */
{
    color:#94CB4D;
}

/*-------------------------TITRES---------------------------*/

h1{
	color:black;
	border-bottom: 3px ridge #98d2ff;/*ridge:effet 3D,groove:en relief,inset:effet 3D -block forme un creux,outset-block est surélevé*/
	font-family:"Arial", serif;
}

h2{
	color:black;
	border-bottom: 3px ridge #98d2ff;/*ridge:effet 3D,groove:en relief,inset:effet 3D -block forme un creux,outset-block est surélevé*/
	font-family:"Arial", serif;
}

h3{
	color:white;
	font-family:"Trebuchet MS", serif;
	margin-bottom:3px;
}


blockquote{
	text-align: justify;
	text-indent: 30px;
	margin-left:20px;
	font-family:"Trebuchet MS", Tahoma, Verdana, Arial, serif;
	font-size: 80%;
}

li{
	color:black; /*#4f94cd*/
}

/*------------puces---------------*/

.form_required{
color:red;
}

/*------------lightbox---------------*/

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}